package net.northking.cctp.executePlan.dto.planLink;

import java.io.Serializable;
import java.util.List;

/**
 * <p>Title: ProjectEnvCheckDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/11/14 18:45
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */
public class ProjectEnvCheckDto implements Serializable {

    private String projectId;

    private List<String> envIdList;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public List<String> getEnvIdList() {
        return envIdList;
    }

    public void setEnvIdList(List<String> envIdList) {
        this.envIdList = envIdList;
    }
}
